/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ht.data.bean;

/**
 *
 * @author Administrator
 */
public class SOEInfoBean {

	private String varPath;
	private String varName;
	private String stateInfo;
	private String actionTime;
	private boolean state;

	public String getActionTime() {
		return actionTime;
	}

	public void setActionTime(String actionTime) {
		this.actionTime = actionTime;
	}

	public boolean isState() {
		return state;
	}

	public void setState(boolean state) {
		this.state = state;
	}

	public String getStateInfo() {
		return stateInfo;
	}

	public void setStateInfo(String stateInfo) {
		this.stateInfo = stateInfo;
	}

	public String getVarName() {
		return varName;
	}

	public void setVarName(String varName) {
		this.varName = varName;
	}

	public String getVarPath() {
		return varPath;
	}

	public void setVarPath(String varPath) {
		this.varPath = varPath;
	}
}
